Mail Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [ApacheGallery] Apache::Gallery test release



On Tue, 24 May 2005, Jesus Climent wrote:
> On Tue, May 24, 2005 at 02:15:54PM +0200, Michael Legart wrote:
> > Hi A::G users
> > 
> > Please note that we now require mod_perl 2.0.0 and CGI 3.08.
> 
> Unfortunatelly, CGI 3.08 is not available in Debian Sid right now.

Hrm... just a quick look through, and I couldn't tell why CGI 3.08 was
required. Could someone elaborate?


Don Armstrong

-- 
When I was a kid I used to pray every night for a new bicycle. Then I 
realised that the Lord doesn't work that way so I stole one and asked
Him to forgive me.
 -- Emo Philips.

http://www.donarmstrong.com              http://rzlab.ucr.edu
_______________________________________________
users mailing list
[email protected]
http://ufo.hestdesign.com/cgi-bin/mailman/listinfo/agusers